uuid: 2f64dbd6-7266-454d-bbb2-400dec19765e
langcode: en
status: true
dependencies:
  module:
    - islandora
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: 7-ITmZzuzOzeyTqngIeOSwWHDDp56nx_a96E8plvF-4
id: delete_taxonomy_term_in_fedora
label: 'Delete Taxonomy Term in Fedora'
type: taxonomy_term
plugin: emit_term_event
configuration:
  queue: islandora-indexing-fcrepo-delete
  event: Delete
